nasim_nasri Sat, 04/26/2008 - 00:39
User Badges:

ASA 5510 is not supported only ASA 5520 is supported and IPS is not supported .


HTH


leo_zidane Tue, 04/29/2008 - 04:11
User Badges:

Cause i only have LMS ver 2++ which is just purchased. Now Cisco comes out LMS ver 3. So the ASA is unable to detect by my LMS.

Actions

This Discussion